=== debian/changelog ===
ros-humble-as2-alphanumeric-viewer (1.0.4-1jammy) jammy; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 22 Aug 2023 22:00:00 -0000

ros-humble-as2-alphanumeric-viewer (1.0.3-1jammy) jammy; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 21 Aug 2023 22:00:00 -0000

ros-humble-as2-alphanumeric-viewer (1.0.2-1jammy) jammy; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 16 Aug 2023 22:00:00 -0000

ros-humble-as2-alphanumeric-viewer (1.0.1-1jammy) jammy; urgency=high

  * Merge pull request #223 <https://github.com/aerostack2/aerostack2/issues/223> from aerostack2/200-unify-maintainer-in-packagexmls
    Maintainer unified to CVAR-UPM
  * Maintainer unified to CVAR-UPM
  * Contributors: Miguel Fernandez-Cortizas, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 24 Apr 2023 22:00:00 -0000

ros-humble-as2-alphanumeric-viewer (1.0.0-1jammy) jammy; urgency=high



 -- Javier Melero Deza <javier.mdeza@alumnos.upm.es>  Fri, 17 Mar 2023 23:00:00 -0000

ros-humble-as2-alphanumeric-viewer (0.2.2-1jammy) jammy; urgency=high

  * Merge pull request #88 <https://github.com/aerostack2/aerostack2/issues/88> from aerostack2/main
    update with main
  * Merge pull request #85 <https://github.com/aerostack2/aerostack2/issues/85> from aerostack2/as2_movement_behaviors_rename
    rename movement_behavior to as2_movement_behaviors
  * as2_alphanumeric_viewer
  * Contributors: Miguel, Miguel Fernandez-Cortizas, Rafael Pérez

 -- Javier Melero Deza <javier.mdeza@alumnos.upm.es>  Mon, 19 Dec 2022 23:00:00 -0000

ros-humble-as2-alphanumeric-viewer (0.2.1-1jammy) jammy; urgency=high



 -- Javier Melero Deza <javier.mdeza@alumnos.upm.es>  Sun, 18 Dec 2022 23:00:00 -0000
